[Unit]
Description=Screen2Log Backend for CMDBOT.Service
After=network.target
StartLimitIntervalSec=0
[Service]
Type=simple
Restart=always
RestartSec=1
User=root
ExecStart=/bin/bash -c 'screen -mdS s2l -s bash'
RemainAfterExit=yes
[Install]
WantedBy=multi-user.target